BUSSW(4)

NAME
bussw - BusSwitch local peripheral bus interface

SYNOPSIS
bussw0 at mainbus0 addr 0xfff00000

DESCRIPTION
The bussw BusSwitch ASIC provides an interface from the MVME197's 64-bit wide system bus to the MC68040 compatible 32-bit wide local bus, to which the system's I/O devices, e.g. SCSI and Ethernet, are attached.

It includes the following features:

•   Bus arbitration for the MC88110 bus
•   Seven level interrupt handler
•   Programmable map decoders
•   Write post buffers
•   Two tick timers
•   Four 32-bit general purpose registers

SEE ALSO
intro(4), pcctwo(4), syscon(4)